@font-face {
    font-family: 'so_rayregular';
    src: url('type/soray-regular-webfont.woff2') format('woff2'),
         url('type/soray-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'so_rayextrabold';
    src: url('type/soray-extrabold-webfont.woff') format('woff'),
		 url('type/soray-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




h1, h2, h3, h4, p, ul, ol {
	margin: 0;
	padding: 0;
}

h1 {
	margin-bottom: .5em;
}

p {
	margin-bottom: 1em;
}

body {
	font-family: Oswald;
}

#art {
	width: 100%;
	height: 100vh;
	overflow: hidden;
	font-weight: 800;
	position: absolute;
	top:0;
	left: 0;
	box-sizing: border-box;
	background-image: url("bg-images/animatedbg34.gif");
	background-size: cover;
}

#art div {
	box-sizing: border-box;
	position: absolute;
	transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1); /* ease-in-out */
}

#page {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100vh;
	overflow: hidden;
}

#panel {
	box-sizing: border-box;
	position: absolute;
	top: 0;

	width: 750px;
	z-index: 10;
	background-color: rgba(222, 222, 222, 0.85);
	height: 100vh;
	transform: translateX(0);
	padding: 70px 0 0 20px;
}

.container {
	display: flex;
}

.container article {
	box-sizing: border-box;
	height: calc(100vh - 200px);
	overflow-y: scroll;
	padding: 0 15px;
	border-left: 15px solid black;
}

.container article:first-of-type{
	width: 40%;
}
.container article:last-of-type {
	width: 60%;
}

.container article section {
	overflow: hidden;
}

.layout {
	display: flex;
}

.align-left {
	float: left;
	margin-right: 10px;
}

#panel footer {
	box-sizing: border-box;
	border-top: 15px solid black;
	border-bottom: 15px solid black;
	position: fixed;
	bottom: 15px;
	left: 20px;
	font-family: 'so_rayregular';
	text-align: right;
	height: 160px;
	width: calc(100% - 15px);
	font-size: 14px;
	line-height: 21px;
	background: #dc4948;
	padding-top: 18px;
	padding-right: 35px;
	padding-left: 0px;
	margin-top: 25px;
}

#kontrol {
	transform: rotate(-90deg);
	background: #dc4948;
	display: block;
	position: absolute;
	left: -226px;
	top: 170px;
	text-decoration: none;
	color: white;
	font-weight: 600;
	font-size: 30px;
	padding: 10px 80px;
			opacity: 0.999;
	z-index: 3000;
}

.camera {
	width: 230px;
	height: 260px;
}

iframe {
	border: none;
}

.infoshowing {
	right: 0;
	transition: all 500ms cubic-bezier(0.15, 0.465, 0.05, 1.045); /* custom */
}

.infohiding {
	right: -730px;
	transition: all 500ms cubic-bezier(0.15, 0.465, 0.05, 1.045); /* custom */
}

textarea,
input.text,
input[type='text'],
input[type='button'],
input[type='submit'],
.input-checkbox {
	-webkit-appearance: none;
	border-radius: 0;
}

::-webkit-input-placeholder { /* Edge */
	text-align: left;
	color:#808080;
	font-size: 13px;
	line-height: 15px;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	text-align: left;
	color: #808080;
	font-size: 13px;
	line-height: 15px;
}

::placeholder {
	text-align: left;
	color: #808080;
	font-size: 13px;
	line-height: 15px;
}

a {
	text-decoration: none;
}

.camera span {
	color: #000;
	font-size: 14px;
	line-height: 18px;
}

input,
textarea {
	width: 100%;
	line-height: 1.4em;
}

input,
label {
	display: block;
	background-color: #fff;
}

input["type=image"] {
	background-color: transparent;
}

textarea {
	font-family: 'so_rayregular';
	box-sizing: border-box;
	height: 50px;
	margin-bottom: 10px;
	background-color: #fff;
	font-size: 12px;
	line-height: 2em;
	padding: 10px;
	text-align: justify;
	border: 1px solid #ccc;
	outline: none;
}

.custom-file-input {
	display: none;
}

.custom-file-upload,
.addbutton {
	box-sizing: border-box;
	border: 1px solid #ccc;
	display: block;
	padding: 10px 5px;
	cursor: pointer;
	width: 100%;
	text-align: left;
	font-size: 16px;
	margin-bottom: 10px;
	color: #dc4948;
}

.marquee {
    position: absolute;
	top: 17px;
	left:0;
	width: 100%;
    overflow: hidden;
    --offset: 20vw;
    --move-initial: calc(-25% + var(--offset));
    --move-final: calc(-50% + var(--offset));
	z-index: 30;
	color: white;
}

.marquee__inner {
    width: fit-content;
    display: flex;
    position: relative;
    transform: translate3d(var(--move-initial), 0, 0);
    animation: marquee 25s linear infinite;
    animation-play-state: running;
	x-index: 1000;
}

.marquee span {
	font-family: 'so_rayextrabold';
    font-size: 30px;
    padding-left: 5px;
	white-space: nowrap;
		opacity: 0.7;
	
}


/*.marquee:hover .marquee__inner {
    animation-play-state: running;
}*/

@keyframes marquee {
    0% {
        transform: translate3d(var(--move-initial), 0, 0);
    }

    100% {
        transform: translate3d(var(--move-final), 0, 0);
    }
}

#titlingg {
	position: absolute;
	top: 55px;
	left: 25px;
	font-weight: 600;
	color: #FFFFFF;
	z-index: 100;
	font-size: 26px;
	opacity: 0.99;
}

#titlingg2 {
	font-family: oswald;
	font-weight: 400;
	font-size: 26px;
		z-index: 100;
}

#logo {
	position: absolute;
	bottom: 20px;
	right: 20px;
	z-index: 9;
	width: 400px;
}













#panel section{
	margin-bottom: 20px;
}


/********************** Add additional Styling here for content *****************************/

.soray {
	font-family: so_rayregular;
}

.formelement {
	margin-bottom: 10px;
}

#messages {
	max-height: 280px;
	overflow-y: scroll;
}

